Subject: Re: Fw 190 D9 & D11
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 7 Aug 2004 01:12:08 -0700

Hi Jan,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, July 15, 2004 3:24 AM
  Subject: Fw 190 D9 & D11

  Hi Steve. 

  I am sending you text and pictures of my new kits. 

  Thank you for posting them. I like your web sites. 
  I wish you good luck & a lot of energy for the future. 

                         Ján Hitka 

       Oblastní Manažer Velkoobchodu
               Masterfoods kom. spol. 

         Czech Republic 
                 +420 604 212 751